# Generated by Django 2.2.3 on 2019-07-18 06:04

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('favorite_things', '0003_auto_20190718_0601'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Favorites',
            new_name='Favorite',
        ),
    ]
